---
group:
  name: justjavac
  description: ''
  projects:
  - name: free-programming-books-zh_CN
    description: ''
    mirrorRelease: false
    topic: android,angular,books,free,ios,javascript,kotlin,pdf,programming,python,react,react-native,swift,vue
  - name: awesome-wechat-weapp
    description: ''
    mirrorRelease: false
    topic: demo,minapp,miniprogram,weapp-demo,wechat,wechat-weapp,wepy,wxapp,wxml
  - name: replacegooglecdn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: layoutit
    description: ''
    mirrorRelease: false
    topic: ''
